/*.ui-dialog, .ui-dialog-titlebar, .ui-dialog-title, .ui-dialog-titlebar-close, .ui-dialog-content, .ui-dialog-buttonpane, */.ui-dialog-buttonset {
	font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
	font-size: 62.5%;
}
.labels {
	color: white;
	background-color: black;
	font-family: "Lucida Grande", "Arial", sans-serif;
	font-size: 8px;
	font-weight: bold;
	text-align: center;
	width: 24px;     
	border: 1px solid black;
	white-space: nowrap;
}
#header {
	background-color:black;
	color:white;
	text-align:center;
	padding:1px;
}
#section {
	width:350px;
	float:left;
	padding:10px; 
}
#footer {
	background-color:black;
	color:white;
	clear:both;
	text-align:center;
	padding:5px; 
}
/*
textarea {
	overflow-x: hidden;
}
input {
	padding: 0px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*/
p {
	margin:0;
}
.mappingWindowSelect {
	width:290px;
	height:320px;
	overflow:hidden; 
	white-space:pre; 
	text-overflow:ellipsis;
	-webkit-appearance: none;
}
.mappingWindowSelect option {
	border: solid 1px #DDDDDD; 
}
#nav {
	line-height:30px;
	background-color:#eeeeee;
	height:380px;
	width:450px;
	float:left;
	padding:2px; 
}
#mainWindow {
	overflow: hidden;
	height:100%;
	width:100%;
}
#dispatchWindow {
	background-color:#eeeeee;
	height:90%;
	width:33%;
	float:left;
}
#mapWindow {
	height:82%;
	width:67%;
	float:left;
}
#resListTable, #taskListTable, #planBox, #messageBox, #resourceDetailsWindow {
	font-family: Lucida;
	//font-family: Courier;
	//font-family: monospace;
	//font-size: 14px;
}
#resListTable, #taskListTable, #planBox, #messageBox {
	width:100%;
	height:60%;
	float: left;
}
#messageBox, #planBox {
	width:100%;
	height:60px;
}
#messageBox {
	overflow: hidden;
}
#resListWindow, #taskListWindow {
	//overflow: hidden;
	padding:1px;
	height: 100%;
	width: 48%;
	float: left
}
#resListHeader, #taskListHeader {
	padding: 0px;
}
#resourceDetailsWindow {
	font-size: 16px;
}
html, body, #googleMap {
// Needed to make percentages work here...
	width:100%;
	height:100%;
}
#bottomWindow {
	position:absolute;
	bottom: 5px;
}
